div[contenteditable="true"]:focus {
        outline: none;
        border: none;
}

.active {
        background-color: #c6c6c6;
}

button:hover {
        background-color: #c6c6c6;
}

.myclass {
        border: 1px solid black; 
      }

.cont {
        max-width: 21cm;
        min-height: 29.7cm;
        position: relative;
        margin-bottom: 50px;
        overflow: hidden;
        background: #ffffff;
        margin-top: 220px;
        border-radius: 5px;
}
      
body {
        overflow: auto;
        margin: 0;
        padding: 0;
}

.zoomed {
        transform-origin:top center;
}